Jump to content
Ultimaker Community of 3D Printing Experts

aahlborg

Dormant
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

Personal Information

  • Country
    SE
  1. It was the same problem with 2.4. I'm thinking that I might have had some old Python or Qt modules from before the upgrade (the installation goes back to 15.04). Anyway, I reinstalled Ubuntu 16.04 to solve some other issues and now it's working again.
  2. Sorry for the slow reply. Yes, I think so. This is my config file: $ cat /etc/apt/sources.list.d/thopiekar-ubuntu-cura-yakkety.list deb http://ppa.launchpad.net/thopiekar/cura/ubuntu yakkety main
  3. I'm running Cura from thopiekar's PPA and it worked fine on Ubuntu 16.04 but after an upgrade to 16.10 it crashes with a segmentation fault after showing the splash screen. I have deleted ~/.local/share/cura, ~/.cache/cura and ~/.config/cura. I have also tried to remove Cura and the PPA and install it again but I see the same problem. Is there any dependency that might be missing after the upgrade? These are the last lines of the log: QObject::connect: Parentheses expected, signal MainWindow:: QObject::connect: Parentheses expected, signal MainWindow:: QObject::connect: Parentheses expecte
×
×
  • Create New...